# Visualization
TKV3d
Select3D

# Select3D_ListNodeOfListOfSensitiveTriangle Class Reference

`#include <Select3D_ListNodeOfListOfSensitiveTriangle.hxx>`

## Public Member Functions

| Select3D_ListNodeOfListOfSensitiveTriangle (const Handle(Select3D_SensitiveTriangle)&I, const TCollection_MapNodePtr &n)
Handle_Select3D_SensitiveTriangle & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Select3D_SensitiveTriangle | myValue

## Constructor & Destructor Documentation

Select3D_ListNodeOfListOfSensitiveTriangle::Select3D_ListNodeOfListOfSensitiveTriangle | ( | const Handle(Select3D_SensitiveTriangle)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const Select3D_ListNodeOfListOfSensitiveTriangle::Handle | ( | Standard_Type |  | ) | const

Handle_Select3D_SensitiveTriangle& Select3D_ListNodeOfListOfSensitiveTriangle::Value | ( |  | ) | const

## Field Documentation

Handle_Select3D_SensitiveTriangle Select3D_ListNodeOfListOfSensitiveTriangle::myValue `[private]`

The documentation for this class was generated from the following file:

- Select3D_ListNodeOfListOfSensitiveTriangle.hxx